Depended by: amarok-trinity, gst-plugins-base-0-10, gstreamer, projectm

Library depended by: